r402c_PAD000: okay Bart , how does "ah , ten to twelve sound , on Friday , the , ninth .

r402c_PAD000_D: okay , Bart , wie klingt zehn bis zw"olf am Freitag , dem neunten ?

r402c_BRT001: wow . how did you know I was free that day . "ah I have the whole day off . "ah that should be alright . so I will see you from ten to twelve on Friday the ninth .

r402c_BRT001_D: ui , woher wu"sten Sie , da"s ich an dem Tag Zeit hatte ? ich habe den ganzen Tag frei . das sollte in Ordnung sein , also , ich sehe Sie dann von zehn bis zw"olf am Freitag , dem neunten .
; (Anm: eigentlich `wie wu"sten Sie')

r402c_PAD002: okay , "ah see you later .

r402c_PAD002_D: okay , bis sp"ater .
